.u-section-1 .u-sheet-1 {
  min-height: 840px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 780px;
  background-image: url("images/Portrait_Final.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 780px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  margin: 61px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 1.4;
  font-family: "Noto Serif SC";
  margin: 75px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-image-1 {
    min-height: 643px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-image-1 {
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 762px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 61px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-1 .u-image-1 {
    min-height: 740px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.6666666666666665rem;
    margin-top: 37px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    min-height: 466px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-left: 16px;
  }
} .u-section-2 {
  border-style: dotted;
}

.u-section-2 .u-sheet-1 {
  min-height: 1439px;
}

.u-section-2 .u-list-1 {
  margin-top: 13px;
  margin-bottom: 2px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1426px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  filter: none;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  filter: none;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  filter: none;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    border-style: dashed;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 666px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1793px;
}

.u-section-3 .u-list-1 {
  margin-top: 3px;
  margin-bottom: 3px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1577px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  filter: none;
  margin: 32px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  filter: none;
  margin: 32px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  filter: none;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    line-height: 1.4;
  }

  .u-section-3 .u-text-4 {
    line-height: 1.4;
  }

  .u-section-3 .u-text-6 {
    line-height: 1.4;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 388px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 47px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 332px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  filter: none;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 27px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
  }
}